Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 02:16:04 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Dear Sir,
I purchased a Vests from your website with the order number 62100009814 and picked it up from your branch in Al Noor Mall
Then I received two SMS messages stating that the order number 62100009814 is now available in the branch, and another number 6300010342 was sent in the second message.
When I go to your branch to take  the order, the employees told me that there are no such numbers and there is no such order
Please kindly solve this problem quickly due to my travel outside the country soon.
Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2449332